/* @charset "utf-8"; */

/* 自定义轮播点容器样式 */
.custom-pagination {
    position: absolute;
    left: 1.9rem !important;
    /* 居左对齐，可根据需要调整距离 */
    bottom: 1rem !important;
    /* 距离底部的距离，可根据需要调整 */
    text-align: left;
    display: flex;
    align-items: center;
}

/* 未选中的轮播点样式 */
.custom-pagination .swiper-pagination-bullet {
    width: 0.12rem;
    height: 0.12rem;
    background-color: #fff;
    /* 未选中时的颜色 */
    opacity: 1;
    border-radius: 50%;
    /* 未选中时为实心圆点 */
    margin: 0 0.2rem !important;
    /* 轮播点之间的间距 */
}

/* 选中的轮播点样式 */
.custom-pagination .swiper-pagination-bullet-active {
    width: 0.36rem;
    height: 0.36rem;
    position: relative;
    border: 0.02rem solid #fff;
    /* 设置边框，实现圆环效果 */
    border-radius: 50%;
    background-color: transparent;
    /* 背景透明，形成镂空效果 */
}

/* 选中时内部的实心圆点 */
.custom-pagination .swiper-pagination-bullet-active::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0.12rem;
    /* 调整实心圆点大小 */
    height: 0.12rem;
    /* 调整实心圆点大小 */
    background-color: #fff;
    /* 实心圆点颜色 */
    border-radius: 50%;
}

.aboutBox {
    background: #f9f9f9;
    padding: 0.7rem 0rem;
}

.aboutCon {
    display: flex;
    justify-content: space-between;
}

.aboutCon .aboutTxt {
    margin-right: 0.6rem;
    width: 45%;
}

.aboutCon .aboutTxt h3 {
    margin-bottom: 0.2rem;
}

.countBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 0.3rem;
}

.imgBox {
    width: 50%;
}

.txtCont {
    padding: 0.3rem 0rem;
    border-top: 0.01rem solid #F4F4F4;
    border-bottom: 0.01rem solid #F4F4F4;
    margin-top: 0.2rem;
}

.txtCont p {
    line-height: 0.3rem;
}

.countItem span {
    color: #CC3130;
    font-family: "manrope-simpleBold";
    font-weight: 600;
    display: block;
}

/* 主推产品 */
.productBox {
    padding: 0.8rem 0rem;
}

.pubIndexTitle p {
    color: #CC3130;
    font-family: 'manrope-simpleBold';
}

.productCont {
    margin-top: 0.6rem;
    padding-left: 1.9rem;
}

.productSwiper .swiper-slide {
    /* background: #F4F6F8; */
    padding: 0.4rem;
    border-radius: 0.2rem;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
    border: 0.01rem solid #eee;
}

.productSwiper .swiper-slide a {
    display: flex;
    justify-content: space-between;
}

.prodTxt {
    width: 40%
}

.prodTxt h3 {
    height: 28%;
    color: #DBDBDB;
    font-family: "manrope-extraBold";
}

.prodTxt h2 {
    text-align: center;
}

.prodTxt p {
    margin-top: 0.3rem;
    color: #999;
    line-height: 1.6;
}

.productCont .imgBox {
    width: 55%;
}

.productCont .imgBox>div img {
    width: 5.6rem;
}

/* 隐藏默认的箭头样式 */
.swiper-button-next::after,
.swiper-button-prev::after {
    display: none;
}

/* 自定义左箭头样式 */
.custom-next,
.custom-prev {
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 0.1rem;
    display: flex;
    justify-content: center;
    border: 0.02rem solid #EBEBEB;
    align-items: center;
    cursor: pointer;
}

.custom-prev::before,
.custom-next::before {
    content: "";
    width: 0.15rem;
    height: 0.15rem;
}


.custom-prev {
    right: 0.8rem;
    left: auto;
}

.custom-prev::before {
    border-top: 0.03rem solid #333;
    border-left: 0.03rem solid #333;
    transform: rotate(-45deg);

}


/* 自定义右箭头样式 */
.custom-next {
    left: auto;
    right: 0.1rem;
}

.custom-next::before {
    border-top: 0.03rem solid #333;
    border-right: 0.03rem solid #333;
    transform: rotate(45deg);

}

/* 鼠标悬停效果 */
.custom-prev:hover,
.custom-next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.custom-next:hover::before {
    border-top: 0.03rem solid #fff;
    border-right: 0.03rem solid #fff;
}

.custom-prev:hover::before {
    border-top: 0.03rem solid #fff;
    border-left: 0.03rem solid #fff;
}

/* 新闻资讯 */
.new {
    background: #f9f9f9;
    padding: 0.8rem 0rem;
}

.topTitle {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.moreNew {
    border: 0.02rem solid #EBEBEB;
    /* width: 1.4rem; */
    height: 0.55rem;
    line-height: 0.55rem;
    padding: 0 0.36rem;
    text-align: center;
    border-radius: 0.08rem;
    color: #333;
}

.moreNew:hover {
    background: #CC3130;
    color: #fff;
}

.newsWrap {
    margin-top: 0.6rem;
}

.newCon {
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.01rem solid #F4F4F4;
    padding-bottom: 0.5rem;
}

.newCon ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.newCon ul li {
    width: 30%;
}

.newCon .imgBox {
    width: 5rem;
}

.newCon .imgBox>div {
    width: 5rem;
    height: 2.8rem;
    border-radius: 0.1rem;
    overflow: hidden;
}

.newCon .imgBox>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.1rem;
    transform: scale(1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;

}


.newCon .newTxt {
    width: 100%;
}

.newCon .newTxt b {
    display: block;
}

.newCon .newTxt h3 {
    margin-top: 0.2rem;
}

.newCon .newTxt .intro {
    color: #666;
    margin-top: 0.4rem;
}

.newCon ul li:hover a {
    color: #CC3130;
}

.newCon ul li:hover .imgBox>div img {
    transform: scale(1.2);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}


.pubBtn {
    color: #777;
    margin-top: 0.5rem;
    width: 1.4rem;
    height: 0.5rem;
    line-height: 0.5rem;
    border: 0.02rem solid #EBEBEB;
    border-radius: 3rem;
    text-align: center;
    text-transform: uppercase;
    font-family: 'manrope-simpleBold';
}

.newCon ul li:hover .pubBtn {
    border: 0.01rem solid #CC3130;
    color: #CC3130;
}


.newItemBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.5rem;
}

.newItemBox li {
    width: 30%;
}

.newItemBox li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.newItemBox li a .dateTime {
    border: 1px solid #EBEBEB;
    padding: 0.2rem;
    background: #fff;
    border-radius: 0.2rem;
    margin-right: 0.2rem;
    text-align: center;
}

.newItemBox li a .dateTime h2 {
    font-family: 'manrope-simpleBold';
}

.newItemBox li a .dateTime p {
    margin-top: 0.1rem;
    font-family: 'manrope-simpleBold';
}

.newItemBox li:hover h2 {
    color: #CC3130;
}

.newItemBox li:hover h3 {
    color: #CC3130;
}


/* 科技创新 */
/* .innovation {
    background: url(../images/indexTec.png) no-repeat center center;
    padding: 1.25rem 0rem;
    padding-bottom: 1rem;
}

.innovation .topTitle {
    color: #fff;
    display: block;
}

.innovation .pubIndexTitle {
    color: #fff;
}

.innovation .pubIndexTitle p {
    color: #fff;
}

.tecTxt {
    width: 4rem;
    margin-top: 0.6rem;
}

.innovation .pubBtn {
    display: flex;
    align-items: center;
    background: #fff;
    width: 2rem;
    justify-content: center;
    line-height: auto;
    height: 0.6rem;
    border: none;
    margin-top: 1rem;
    font-family: 'manrope-simpleBold';
}

.innovation .pubBtn img {
    width: 0.36rem;
    margin-left: 0.3rem;
}

.innovation .pubBtn:hover {
    border: 0.02rem solid #CC3130;
    color: #CC3130;
} */



@media (max-width: 800px) {
    .aboutCon {
        flex-direction: column;
    }

    .aboutCon .aboutTxt,
    .imgBox {
        margin-right: 0;
        width: 100%;
    }

    .aboutCon .imgBox {
        margin-top: 0.6rem;
    }

    .productCont {
        padding: 0 0.3rem;
    }

    .prodTxt h3 {
        height: 20%;
    }

    .productSwiper .swiper-slide {
        flex-direction: column;
    }

    .productSwiper .swiper-slide a {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .productCont .prodTxt,
    .productCont .imgBox {
        width: 100%;
    }

    .newCon {
        flex-direction: column;
    }

    .newCon .newTxt,
    .newCon .imgBox {
        width: 100%;
    }

    .newCon .newTxt {
        margin-top: 0.5rem;
    }

    .pubBtn {
        width: 50%;
        height: 0.8rem;
        line-height: 0.8rem;
    }

    .newItemBox {
        flex-direction: column;
    }

    .newItemBox li {
        width: 100%;
        margin-top: 0.3rem;
    }

    .tecTxt {
        width: 100%;
    }

    .innovation .pubBtn {
        width: 3rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }

    .moreNew {
        height: 0.8rem;
        line-height: 0.8rem;
    }
}